small medium large xlarge

Generic-user-small
14 Jan 2018, 19:59
Jens Reimer (2 posts)

error: package com.pragprog.ahmine.ez does not exist - when compiling the simple.java

Tried to figure it out - re downloaded the package etc.

Generic-user-small
14 Jan 2018, 20:01
Jens Reimer (2 posts)

Resolution:

put the ezplugin.java file into the folder

….\code\Simple\src\com\pragprog\ahmine\ez\ezplugin

and run the build.sh again - no more error any more

You must be logged in to comment